body{
	background-image: url(https://i.ibb.co/1nsLvcL/470050843-910860381216519-2447127161495848216-n.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: Crimson pro;
}
 h1, h2{
	font-family: PT Sans Caption !important;
}
.navbar-custom{
	background-color:#E7DECD;
}
.navbar-brand{
	color: #6B2C31;
	font-weight: bold;
	font-family: PT Sans Caption !important;
}
.navbar-brand:hover{
	color: #6B2C31 !important;
}
.nav-link, .nav-link.active, .nav-link:visited, .nav-link:focus{
	color:#933E43 !important;
	text-decoration: none;
}
.nav-link:hover, .nav-link.active:hover{
	color: #5A2629 !important;
	text-decoration: underline;
	transition: width 0.3s;
}
.search-btn, .submit-btn{
	background-color: #8C3B3B;
	border: none;
	color: white;
}
.search-btn:hover, .submit-btn:hover{
	background-color: #6F3030;
	color: white;
}
.home-container{
	background-color: rgba(147, 62, 67, 0.7); 
	padding: 20px;
	border-radius: 10px;
	text-align: center;
	color: #FFD8C2;
}
.carousel-caption{
	background-color: rgba(147, 62, 67, 0.7);
	border-radius: 5px;
	padding: 10px;
	color: #FFD8C2;
}
.profile a{
    color:#E7DECD;
    text-decoration: none;
}
.profile a:hover{
    text-decoration: underline;
}
 .about-container, .rs-container, .recipe-container, .recipe{
 	background-color: rgba(147, 62, 67, 0.7); 
	padding: 20px;
	border-radius: 10px;
	color: #FFD8C2;
 }
 .about-container h3, .about-container h2{
 	font-weight: bold;
 }
.connect{
	list-style: none;
}
.modal-header{
	background-color: #933E43;
}
.check{
	width: 75px; 
	margin-bottom: 15px;
}
.modal-body p{
	color: #933E43;
}
.snacks-header {
  background-color: #D9B0B3; 
  color: #6B2C31;
  padding: 20px;
  border-radius: 8px;
}

.dishes-header {
  background-color: #A68083;
  color: #6B2C31;
  padding: 20px;
  border-radius: 8px;
}

.desserts-header {
  background-color: #BE9498; 
  color: #6B2C31;
  padding: 20px;
  border-radius: 8px;
}
.card {
  height: 350px; 
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #E7DECD;
  color:  #6B2C31;
}

.row {
  margin: 0 auto; 
.btn-warning{
background-color: #8C3B42;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  transition: 0.3s ease;
}
.right-half{
	background-color: rgba(231, 222, 205, 0.7);
	padding: 10px;
	border-radius: 5px;
}
#filofood .nav-pills, #filofood .nav-link {
  background-color: rgba(231, 222, 205, 0.7); 
  color: #933E43; 
}
#filofood .nav-pills, .nav-link.active {
  background-color: #933E43;
  color: #E7DECD !important; 
}
#filofood .nav-pills, .nav-link:hover {
  background-color: rgba(231, 222, 205, 0.9);
  color: #933E43;
  text-decoration: none !important;
}
table {
  background-color: #f4f4f4;
  color: #6B2C31;
}
th {
  background-color: #933E43; 
  color: #fff; 
}
td {
  background-color: #fff; 
  color: #6B2C31 
}
#instructions{
	color:#6B2C31 ;
}